
@media (min-width: 1100px) {
	.bigModal .modal-dialog{
		width: 1024px;
	}
}


textarea {
width: 90%;
font-family: Courier;
margin-left: auto;
margin-right: auto;
}

input[type="radio"] {
display: inline;
margin-left: 5em;
margin-right: 2em;
}

.black {
text-decoration: none;
color: black;
}

.red {
text-decoration: none;
color: #D8000C;
}

.yellow {
text-decoration: none;
color: #9F6000;
}

/* Make a tab red, a class would be better, but they don't work with JS based tabs */

#redtab {
color: red;
}

.photo {
display: inline;
}

.photo img {
border: 2px solid #BDE5F8;
height: 140px;
margin-left: 4em;
margin-top: 2em;
display: block;
}
.mandatory {
	color:#D8000C;
	text-size: 10pt;
}
.radio {
	width: auto;
	margin-top: -12px;
}
.approvalTable {
	font-size: 10pt;
	border: none;
	padding: 2px;
	margin: 0px;
	vertical-align: text-top;
}
.approvalTable td {
	text-align: left;
	border: none;
	vertical-align: text-top;
}
.approvalTable td input[type="radio"] {
display: inline;
margin-left: 0;
margin-right: 0;
text-align: center;
margin-top: -1em;
margin-left: 1em;
} 
.approvalTable tbody tr:hover td,
.approvalTable tbody tr:hover th {
}

.infoDiv {
	display: none;
	min-height: 260px;
	width: 450px;
	max-width: 80vw;
	border: 3px solid #00688B;
	background-color: #f1f1f1;
	position: absolute;
	top: 120px;
	padding: 10px;
}
.instruction {
	font-size: 10pt;
	color: #79AACD;
	text-align: right;
	float:right;
}
.hoverToolTip {
	display: none;
	position:absolute;
	left: 0;
	top:0;
	background-color: #d9edf7;
  	border-color: #bce8f1;
  	color: #3a87ad;
	padding:6px;
}
#userlist {
	width: 150px;
	border-right: 2px solid #6CA5CE;
	height: 300px;
	overflow: auto;
	display: inline-block;
	vertical-align:top;
}
#reviewform {
	display: inline-block;
	width: 500px;
	margin-left: 15px;
	padding:0 8px 8px 8px;
	vertical-align:top;
}
.reviewTable {
	width: 70%;
}
#reviewcontrols {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
}